<?xml version="1.0" encoding="utf-8"?>

<configuration>
    
    <dllmap dll="serial_base"  os="osx" cpu="x86-64" target="libserial_base-mac.dylib"/>
    <dllmap dll="serial_base"  os="osx" cpu="arm" target="libserial_base-mac.dylib"/>
    <dllmap dll="serial_base"  os="linux" cpu="x86-64" target="libserial_base-linux.so"/>
    <dllmap dll="serial_base"  os="linux" cpu="armv8" target="libserial_base-linux-arm64.so"/>
    <dllmap dll="serial_base"  os="windows" cpu="x86-64" target="serial_base-win.dll"/>
    
</configuration>